Name:          whois
Version:       5.4.2
Release:       1mamba
Summary:       Queries whois directory service for information pertaining to a domain name
Group:         Applications/Networking
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           http://ftp.debian.org/debian/pool/main/w/whois/
Source:        http://ftp.debian.org/debian/pool/main/w/whois/whois_%{version}.tar.xz
License:       GPL
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
## AUTOBUILDREQ-END
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

%description
Whois is a client-side application which queries the whois directory service for information pertaining to a particular domain name.

%debug_package

%prep
%setup -q

%build
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall BASEDIR=%{buildroot}

rm -f %{buildroot}%{_bindir}/mkpasswd
rm -f %{buildroot}%{_mandir}/man1/mkpasswd.1*

%find_lang %{name} || touch %{name}.lang

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files -f %{name}.lang
%defattr(-,root,root)
%{_bindir}/whois
%{_mandir}/man1/whois.1.gz
%{_mandir}/man5/whois.conf.5.gz
%doc COPYING
#% doc README

%changelog
* Tue Apr 02 2019 Automatic Build System <autodist@mambasoft.it> 5.4.2-1mamba
- automatic version update by autodist

* Sun Feb 17 2019 Automatic Build System <autodist@mambasoft.it> 5.4.1-1mamba
- automatic version update by autodist

* Sat Nov 17 2018 Automatic Build System <autodist@mambasoft.it> 5.4.0-1mamba
- automatic version update by autodist

* Wed Aug 01 2018 Automatic Build System <autodist@mambasoft.it> 5.3.2-1mamba
- automatic version update by autodist

* Thu Jun 21 2018 Automatic Build System <autodist@mambasoft.it> 5.3.1-1mamba
- automatic version update by autodist

* Wed Mar 21 2018 Silvan Calarco <silvan.calarco@mambasoft.it> 5.3.0-1mamba
- update to 5.3.0

* Sun Aug 27 2017 Automatic Build System <autodist@mambasoft.it> 5.2.18-1mamba
- automatic version update by autodist

* Fri Aug 11 2017 Automatic Build System <autodist@mambasoft.it> 5.2.17-1mamba
- automatic version update by autodist

* Sat Mar 18 2017 Automatic Build System <autodist@mambasoft.it> 5.2.15-1mamba
- automatic version update by autodist

* Mon Jan 02 2017 Automatic Build System <autodist@mambasoft.it> 5.2.14-1mamba
- automatic version update by autodist

* Wed Jul 06 2016 Automatic Build System <autodist@mambasoft.it> 5.2.12-1mamba
- automatic version update by autodist

* Tue Mar 08 2016 Automatic Build System <autodist@mambasoft.it> 5.2.11-1mamba
- automatic version update by autodist

* Sat May 23 2015 Automatic Build System <autodist@mambasoft.it> 5.2.8-1mamba
- automatic update by autodist

* Wed Apr 01 2015 Automatic Build System <autodist@mambasoft.it> 5.2.7-1mamba
- automatic version update by autodist

* Thu Mar 26 2015 Automatic Build System <autodist@mambasoft.it> 5.2.6-1mamba
- automatic version update by autodist

* Sat Mar 07 2015 Automatic Build System <autodist@mambasoft.it> 5.2.5-1mamba
- automatic update by autodist

* Sun Jan 04 2015 Automatic Build System <autodist@mambasoft.it> 5.2.3-1mamba
- automatic version update by autodist

* Fri Nov 21 2014 Automatic Build System <autodist@mambasoft.it> 5.2.2-1mamba
- automatic update by autodist

* Fri Oct 17 2014 Automatic Build System <autodist@mambasoft.it> 5.2.1-1mamba
- automatic update by autodist

* Sun Oct 12 2014 Automatic Build System <autodist@mambasoft.it> 5.2.0-1mamba
- automatic update by autodist

* Sat Aug 23 2014 Automatic Build System <autodist@mambasoft.it> 5.1.5-1mamba
- automatic update by autodist

* Sat Jul 12 2014 Automatic Build System <autodist@mambasoft.it> 5.1.4-1mamba
- automatic update by autodist

* Thu May 29 2014 Automatic Build System <autodist@mambasoft.it> 5.1.3-1mamba
- automatic update by autodist

* Thu May 08 2014 Automatic Build System <autodist@mambasoft.it> 5.1.2-1mamba
- automatic version update by autodist

* Sat Mar 01 2014 Automatic Build System <autodist@mambasoft.it> 5.1.1-1mamba
- automatic version update by autodist

* Tue Dec 17 2013 Silvan Calarco <silvan.calarco@mambasoft.it> 5.0.26-2mamba
- remove mkpasswd

* Tue Dec 17 2013 Silvan Calarco <silvan.calarco@mambasoft.it> 5.0.26-1mamba
- package created using the webbuild interface
